header {
  border-bottom: 4px solid #77d9d9;
  padding: 15px;
  box-shadow: 2px 2px 8px #2a3a59;
}

.title {
  color: #2a3a59;
  font-size: 25px;
  margin-right: 10px;
  text-transform: uppercase;
}

.logo {
  max-width: 268px;
  min-width: 125px;
}
